1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

Как установить plug-in?HELP!

Тема в разделе "Общие вопросы", создана пользователем -, 8 сен 2000.

Модераторы: Артер
  1. Guest

    Люди, как установлявать плаги. Я скачал Cloth_что-то_там_такое и распаковал его в директорию для дополнительных плагов (plugins), но он все равно не пашет. Пробовал установить его в отдельную поддир. в plugins/Cloth, но все равно не работает. При запуске 3DSMAX 3.1 распознает его (во-всяком случае пишет, что нашел его в строке инициализации). Я выбираю объект(ы) нажимаю на модификаторах More..., но его там нет. Может еще что-нить надо сделать?
     
  2. Anatolij Beljaev

    Anatolij Beljaev Мастер

    С нами с:
    08.12.2000
    Сообщения:
    476
    Симпатии:
    0
    Баллы:
    104
    А хелпов нет ??..
    Обычно там Read me ...какой нить валяется ..
     
  3. Guest

    Не, нет. Там только dll и два dlo.
     
  4. Guest

    Ну насколько я знаю плаги на Dlo проявляют себя в Create/.... т.е. создать
    А вот проверить грузиться или нет можно так

    Есть простой способ: продублировать plug-in, чтобы он находился и в директории '\3dsmax\stdplugs\', и в директории '\3dsmax\plugins\'.
    Если plug-in действительно написан для вашей версии 3DS Max, и он действительно plug-in, то 3DS Max, найдя вторую копию, обязательно выведет сообщение об ошибке:
    Class <имя_процедуры> from <имя_файла_с_plugin'ом> has duplicate class ID: not loading. This may be due to a duplicate plug-in path.
    По наличию этого сообщения можно судить о том, загружается plug-in или нет.

    Если 3DS Max ругается: <имя_файла_с_plugin'ом> is an absolete version." значит у вас версия plug-in'а несовместима с самим 3DS Max'ом.

    Надеюсь поможет
     
Модераторы: Артер

Поделиться этой страницей